package store_test

import (
	"testing"

	"github.uio.no/torjus/apiary/honeypot/ssh/store"
)

func TestCacheStore(t *testing.T) {
	backend := &store.MemoryStore{}
	s := store.NewCachingStore(backend)
	testLoginAttemptStore(s, t)
}
